.ctw {
  /*background: #fff none repeat scroll 0 0;*/border: 1px solid #ef7b2d;border-radius:10px;margin-bottom: 10px; } /*Do not set width or float:left;*/
.ctw td.left { width:15px; }
.ctw td.right { width:15px; }
.ctw tr.top { height: 45px;}
.ctw tr.bottom { height:15px; font-size:0px; line-height:0px; }
.ctw tr.top td.left {background: #ef7b2d ; border-radius: 8px 0px 0 0;}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:14px 0px; font-family: "Eczar",serif; color:#fff; font-style:italic; font-size:22px; font-weight:500; background:#ef7b2d;  letter-spacing:0px;}
.ctw tr.top td.right {  background: #ef7b2d none repeat scroll 0 0;  border-radius: 0 8px 0 0;}
.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 15px 0px 0px 0px;}
.ctw tr.mid td.right  {background:none;}
.ctw tr.mid div.inner p {font-family: "Roboto",sans-serif; font-size:14px; color:#70706f;}
.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}